<?php

if(core::getPost("id") == "add"){
    if(lottery::insert() == TRUE){
        alert::recSuccess("Le tirage au sort a bien été créé");
        header("Location: /lottery-" . lottery::lastLottery().".html");
        exit();
    } else {
        alert::recError("Erreur lors de l'enregistrement du tirage au sort");
        header("Location: /add-lottery.html");
        exit();
    }
} else {
    if(lottery::update() == TRUE){
        alert::recSuccess("Le tirage au sort a bien été modifié");
        header("Location: /lottery-" . core::getPost("id").".html");
        exit();
    } else {
        alert::recError("Erreur lors de la modification le tirage au sort");
        header("Location: /lottery-" . core::getPost("id").".html");
        exit();
    }
}
